# This file is free software; the Free Software Foundation
# gives unlimited permission to copy, distribute and modify it.

# CFLAGS=-ansi -pedantic

render: libCRWD.c libCRWD.h main.c CExport.c
	cc $CFLAGS -g -o $@ libCRWD.c main.c -lglut -lGLU -lGL -lXmu -lX11

clean:
	rm -f CExport.c render
